﻿*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
li{
    list-style: none;
}

/* 各板块公用样式 start*/
.min_width{
    width: 100%;
    min-width: 1200px;
}
.w1200{
    width: 1200px;
    margin: auto;
}
.blank_title{
    width: 100%;
    margin-top: 68px;
    text-align: center;
}
.blank_title>h3{
    font-size: 30px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}
.blank_title>p{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    text-align: center;
    margin-top:8px; 
}  
.white_title{
    width: 100%;
    margin-top: 68px;
    text-align: center;
}
.white_title>h3{
    font-size: 30px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}
.white_title>p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    text-align: center;
    margin-top: 8px;
}
  

    /* 在线咨询按钮 start*/
    .on_line_btn{
        display: block;
        width: 418px;
        height: 48px;
        border-radius: 10px;
        overflow: hidden;
        margin: auto;
        margin-top: 50px;
        cursor: pointer;
    }
    .on_line_btn>div:nth-child(1) {
        float: left;
        width: 150px;
        height: 50px;
        background-image: -moz-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
        background-image: -webkit-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
        background-image: -ms-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
        background-image: linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
        text-align: center;
        line-height: 48px;
    }
    .on_line_btn>div:nth-child(1) span{
        float: left;
    }
    .on_line_btn>div:nth-child(1) span>img{
        margin-top: 10px;
        margin-left: 22px;
        margin-right: 12px;
    }
    .on_line_btn>div:nth-child(1) span{
        font-size: 18px;
        font-family: "Microsoft YaHei";
        color: rgb(255, 255, 255);
    }
    .on_line_btn>div:nth-child(2){
        float: left;
        width: 268px;
        height: 48px;
        border-width: 1px;
        border-color: rgb(7, 197, 200);
        border-style: solid;
        background-color: rgb(255, 255, 255);
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        line-height: 48px;
        padding-left: 32px;
    }
    .on_line_btn>div:nth-child(2)>p,
    .on_line_btn>div:nth-child(2)>span{
        float: left;
    }
    .on_line_btn>div:nth-child(2)>p{
        font-size: 18px;
        font-family: "Microsoft YaHei";
        color: rgb(5, 196, 203);
    }
    .on_line_btn>div:nth-child(2)>span{
        font-size: 20px;
        font-family: "Impact";
        color: rgb(5, 196, 203);
    }
    .on_line_btn:hover img{
        transition: .7s;
        transform: rotateY(360deg);
    }
    /* 在线咨询按钮 end*/
/* 各板块公用样式 end*/

/* banner start */
.banner_content{
    width: 100%;
    min-width: 1200px;
    height:450px;
    overflow: hidden;
    position: relative;
}
.swiper-container{
    width: 1920px;
    position: absolute!important;
    top: 0;
    left: 50%;
    margin-left: -960px!important;
}

        /* form */
.banner_content>form{
    width: 320px;
    height: 343px;
    background-color: rgb(255, 255, 255);
    position: absolute;
    left: 65%;
    top: 50px;
    z-index: 2;
    padding: 18px 20px 0 20px;
    box-sizing: border-box;
    position: relative;
}
.banner_content>form>h3{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(40, 47, 55);
    font-weight: bold;
    margin-bottom: 2px;
}
.banner_content>form>h3>span{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(40, 47, 55);
    font-weight: 500;
}
.banner_form>input{
    width: 100%;
    height: 40px;
    margin-top: 12px;
    padding-left: 30px;
}
.banner_form input:nth-child(2){
    background: url('../images/name1.png')no-repeat;
}
.banner_form input:nth-child(3){
    background: url('../images/gsname.png')no-repeat;
}
.banner_form input:nth-child(4){
    background: url('../images/phone1.png')no-repeat;
}
.banner_form input:nth-child(5){
    background: url('../images/code1.png')no-repeat;
}
.banner_form input{
    border: none;
    outline: none;
    border-width: 1px;
    border-color: rgb(220, 220, 220);
    border-style: solid;
    background-size: 20px!important;
    background-position: 6px 8px!important;
}
.banner_form button{
    outline: none;
    border: none;
    background: none;
    cursor: pointer;
}
.banner_form .get_code_btn{
    border-left: 1px solid #e5e5e5;
    padding-left: 14px;
    position: absolute;
    right: 32px;
    bottom: 100px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(4, 195, 204);
}
.banner_form>.get_banner_form{
    width: 100%;
    height: 40px;
    background-image: -moz-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -webkit-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -ms-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    margin-top: 20px;
}
/* banner start */
/* <!-- 什么是增值电信业务经营许可证 start --> */
.why_is_zzdx_content{
    width: 100%;
    height: 496px;
    margin-top: 45px;
    margin-bottom: 60px;
}
.why_is_zzdx_content_left{
    width: 684px;
    height: 496px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 14.88px 1.12px rgba(204, 204, 204, 0.66);
    padding: 28px 84px 0 60px;
    float: left;
}
.why_is_zzdx_content_left>h6{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    font-weight: bold;
    margin-bottom: 24px;
}
.why_is_zzdx_content_left>p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    line-height: 1.875;
    margin-top: 18px;
}
.why_is_zzdx_content_right{
    width: 548px;
    height: 408px;
    background-color: rgb(39, 192, 186);
    float: left;
    margin-left: -35px;
    margin-top: 38px;
    padding: 40px 52px 0 52px;
}
.why_is_zzdx_content_right>h6{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-align: center;
    margin-bottom: 26px;
}
.why_is_zzdx_content_right>p{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    text-align: center;
    height: 44px;
    line-height: 44px;
    border: 1px solid rgb(255, 255, 255);
    margin-bottom: 20px;
}
.why_is_zzdx_content_right>p:hover{
    transition: .8s;
    background-color: #ffffff;
    box-shadow: 0px 0px 14.88px 1.12px rgba(204, 204, 204, 0.66);
    color: rgb(39, 192, 186);
}
/* <!-- 什么是增值电信业务经营许可证 end --> */
/* <!-- 增值电信业务经营许可证种类  start --> */
.xkz_type{
    height: 812px;
    background: url('../images/xkz_type_back.png')no-repeat;
    background-position-x: center;
    overflow: hidden;
}
.xkz_type_content{
    width: 100%;
    margin-top: 40px;
}
.xkz_type_content>li{
    width: 280px;
    height: 270px;
    background-color: rgb(255, 255, 255);
    float: left;
    margin-right: 24px;
    margin-bottom: 20px;
    border: 3px solid #ffffff;
}
.xkz_type_content>li:nth-child(4){
    margin-right: 0px;
}
.xkz_type_content>li:last-child{
    margin-right: 0px;
}
.xkz_type_content>li>i{
    display: block;
    width: 104px;
    height: 104px;
    border-radius: 50%;
    margin: auto;
    margin-top: 35px;
    background: url('../images/xkz_type_icon.png')no-repeat;
}
.xkz_type_content>li:nth-child(2)>i{
    background-position-x: -118px;
}
.xkz_type_content>li:nth-child(3)>i{
    background-position-x: -237px;
}
.xkz_type_content>li:nth-child(4)>i{
    background-position-x: -354px;
}
.xkz_type_content>li:nth-child(5)>i{
    background-position-x: -471px;
}
.xkz_type_content>li:nth-child(6)>i{
    background-position-x: -591px;
}
.xkz_type_content>li:nth-child(7)>i{
    background-position-x: -708px;
}
.xkz_type_content>li:nth-child(8)>i{
    background-position-x: -826px;
}
.xkz_type_content>li>span{
    display: block;
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    text-align: center;
    margin-top: 38px;
    margin-bottom: 10px;
}
.xkz_type_content>li>p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
    text-align: center;
}
.xkz_type_content>li:hover{
    border: 3px solid #a7edcb;
}
.xkz_type_content>li:hover i{
    background-position-y: -109px;
}
/* <!-- 增值电信业务经营许可证种类  end --> */
/* <!-- 企业常见业务及对应许可证 start --> */
.common_xkz{
    height: 805px;
    background: url('../images/changjian_back.png')no-repeat;
    background-position-x: center;
    overflow: hidden;
}
.common_xkz_content{
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}
.common_xkz_content>li>span{
    display: block;
    float: left;
}

.common_xkz_content>li:nth-child(1){
    background-color: #dee3ff;
}
.common_xkz_content>li:not(:first-child){
    background-color: rgb(255, 255, 255);
}
.common_xkz_content>li:nth-child(2){
    background-color: rgb(255, 255, 255);
}
.common_xkz_content>li:nth-child(1)>span{
    height: 64px;
    line-height: 64px;
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(59, 98, 161);
    font-weight: bold;
}
.common_xkz_content>li>span:nth-child(1){
    width: 300px;
    border-right: 1px solid rgb(238, 238, 238);
    text-align: center;
}
.common_xkz_content>li>span:nth-child(2){
    width: 576px;
    border-right: 1px solid rgb(238, 238, 238);
    text-align: center;
}
.common_xkz_content>li>span:nth-child(3){
    width: 322px;
    text-align: center;
}
.common_xkz_content>li:not(:first-child)>span{
    height: 90px;
    line-height: 90px;
    /* background-color: #ffffff; */
    border-bottom: 1px solid rgb(238, 238, 238);
}
.common_xkz_content>li:not(:first-child)>span{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
}
.common_xkz_content>li>span>p{
    text-align: left;
    line-height: 26px;
}
.common_xkz_content>li:nth-child(3)>span{
    height: 110px;
    line-height: 110px;
}
.common_xkz_content>li:nth-child(5)>span{
    height: 110px;
    line-height: 110px;
}
.common_xkz_content>li:not(:first-child)>span:nth-child(3){
    padding-left: 45px;
    /* padding-top: 10px; */
}
.common_xkz_content>li:nth-child(2)>span:nth-child(3){
    padding-top: 20px;
}
.common_xkz_content>li:nth-child(3)>span:nth-child(3){
    padding-top: 14px;
}
.common_xkz_content>li:nth-child(4)>span:nth-child(3){
    padding-top: 20px;
}
.common_xkz_content>li:nth-child(5)>span:nth-child(3){
    padding-top: 14px;
}
.common_xkz_content>li{
    overflow: hidden;
}
.common_xkz_content>li:not(:first-child):hover{
    background-color: rgb(255, 255, 255)!important;
    box-shadow: 0px 0px 32.55px 2.45px rgba(30, 35, 64, 0.11);
}
.common_xkz_content>li:not(:first-child):hover span{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(60, 127, 237);
}
/* <!-- 企业常见业务及对应许可证 end --> */
/* <!-- 增值电信业务经营许可证申请难点  start --> */
.reg_difficulty{
    height: 856px;
    background: url('../images/reg_nandian_back.png')no-repeat;
    background-position-x: center;
    overflow: hidden;
}
.reg_difficulty_cont{
    width: 100%;
    height: 521px;
    margin-top: 46px;
    background: url('../images/renwu_pic.png')no-repeat;
    background-position: 55px 32px;
}
.swich_btn{
    float: left;
    margin-top: 84px;
}
.swich_btn>a{
    display: block;
    width: 140px;
    height: 55px;
    border-radius: 5px;
    background-color: rgb(242, 242, 242);
    text-align: center;
    line-height: 55px;
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    margin-bottom: 20px;
    cursor: pointer;
}
.activeStyle{
    background-image: -moz-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -webkit-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -ms-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    color: #ffffff!important;
}
.reg_difficulty_info{
    width: 760px;
    height: 520px;
    background-color: rgb(95, 150, 240);
    float: right;
    position: relative;
}
.reg_difficulty_text{
    width: 740px;
    height: 500px;
    background-color: rgb(60, 127, 237);
    padding: 58px 29px 0  22px;
    position: absolute;
    top: 10px;
    left: 10px;
}
.reg_difficulty_text>span{
    display: block;
    clear: both;
    overflow: hidden;
    margin-bottom: 26px;
}
.reg_difficulty_text>span>h3{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
    margin-bottom: 12px;
}
.reg_difficulty_text span>p{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 1.875;
}
.reg_difficulty_text>span>p{
    padding-left: 18px;
}
.reg_difficulty_text span>i{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-style:normal
}
.reg_difficulty_text .list_text{
    float: left;
    border-width: 1px;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    border-radius: 3px;
    text-align: center;
    padding: 6px;
    margin-left: 18px;
    margin-top: 14px;
}
.reg_difficulty_text .list_text:hover{
    transition: .7s;
    background-image: -moz-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -webkit-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -ms-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
}
.isShow{
    display: none;
}
/* <!-- 增值电信业务经营许可证申请难点  end --> */
/* <!-- 常见范例及持证发展方向 start --> */
.direction_box{
    background-color: #fefefe;
    overflow: hidden;
    padding-bottom: 50px;
}
.direction_content{
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 32.55px 2.45px rgba(30, 35, 64, 0.11);
}
.direction_content>li:nth-child(1){
    background-color: rgb(4, 195, 204);
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
}
.direction_content>li:nth-child(1)>span{
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
}
.direction_content>li>span:nth-child(1){
    width: 362px;
}
.direction_content>li>span:nth-child(2){
    width: 395px;
}
.direction_content>li>span:nth-child(3){
    width: 442px;
}
.direction_content>li>span{
    height: 70px!important;
    line-height: 70px!important;
    padding: 0!important;
}
.direction_content>li:not(:first-child):hover span{
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(20, 178, 185)!important;
}
/* <!-- 常见范例及持证发展方向 end --> */
/* <!-- 选择聚到企服    办理增值电信许可证更放心 start --> */
.more_worry_box{
    width: 100%;
    min-width: 1323px;
    height: 662px;
    background: url('../images/gengfangxin_back01.png')no-repeat;
    background-position-x: center;
}
.more_worry_box>div{
    overflow: hidden;
}
.more_worry_box>ul{
    width: 1323px;
    margin: auto;
    height: 414px;
    margin-top: 46px;
    position: relative;
    /* background-color: pink; */
}
.more_worry_box>ul>li{
    width: 370px;
    height: 208px;
    background: url('../images/advtxt_bg101.png')no-repeat;
    padding: 20px 30px 0 20px;
}
.more_worry_box>ul>li:nth-child(2){
    background: url('../images/advtxt_bg301.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(3){
    background: url('../images/advtxt_bg201.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(4){
    background: url('../images/advtxt_bg401.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(1){
    margin-left: 110px;
}
.more_worry_box>ul>li:nth-child(3){
    position: absolute;
    top: 0;
    right: 110px;
}
.more_worry_box>ul>li:nth-child(4){
    position: absolute;
    bottom: 0;
    right: 0;
}
.more_worry_box>ul>li>b{
    font-size: 20px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    font-weight: bold;
}
.more_worry_box>ul>li>p{
    font-size: 15px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 255, 255);
    line-height: 1.6;
    margin-top: 10px;
}
.more_worry_box>ul>li:hover b{
    color: rgb(4, 195, 204)!important;
}
.more_worry_box>ul>li:hover p{
    color: rgb(102, 102, 102)!important;
}
.more_worry_box>ul>li:nth-child(1):hover{
    background: url('../images/advtxt_bg1_hover01.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(2):hover{
    background: url('../images/advtxt_bg2_hover.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(3):hover{
    background: url('../images/advtxt_bg3_hover.png')no-repeat;
}
.more_worry_box>ul>li:nth-child(4):hover{
    background: url('../images/advtxt_bg4_hover.png')no-repeat;
}
/* <!-- 选择聚到企服    办理增值电信许可证更放心 end --> */
/* <!-- 专业顾问推荐 start --> */
.major_adviser{
    background-color: #e5f1ff;
    overflow: hidden;
    padding-bottom: 60px;
}
.major_adviser_cont{
    width: 100%;
    height: 316px;
    margin-top: 40px;
}
.major_adviser_cont>li{
    width: 191px;
    height: 312px;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    float: left;
}
.major_adviser_cont>li:not(:last-child){
    margin-right: 10px;
}
.major_adviser_cont>li{
    text-align: center;
    padding-top: 26px;
}
.major_adviser_cont>li>p{
    font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(77, 77, 77);
    margin-top: 20px;
    margin-bottom: 8px;
}
.major_adviser_cont>li>div>i{
    display: inline-block;
    font-style: normal;
    width: 59px;
    height: 21px;
    background: url('../images/icon_box.png')no-repeat;
    font-size: 12px;
    font-family: "Microsoft YaHei";
    color: rgb(5, 196, 203);
    line-height: 21px;
    text-align: left;
    padding-left: 2px;
}
.major_adviser_cont>li>div span{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(153, 153, 153);
    margin-left: 6px;
}
.major_adviser_cont>li>a{
    display: inline-block;
    width: 117px;
    height: 28px;
    border-width: 1px;
    border-color: rgb(224, 224, 224);
    border-style: solid;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    line-height: 28px;
    margin-top: 25px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(49, 49, 49);
    cursor: pointer;
}
.major_adviser_cont>li:hover a{
    transition: .7s;
    background-image: -moz-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -webkit-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: -ms-linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    background-image: linear-gradient( 20deg, rgb(4,195,204) 0%, rgb(51,229,130) 100%);
    color: #ffffff!important;
}
.major_adviser_cont>li:hover span>img{
    transition: .9s;
    transform: rotateY(360deg);
}
/* <!-- 专业顾问推荐 end --> */

/*聚到企服郑重承诺   start*/
.commit_box>.blank_title{
    margin-bottom: 26px;
}
.commit_box{
    width: 100%;
    min-width: 1200px;
	height: 860px;
    background: url('../images/cn_bg.jpg')no-repeat ;
    background-position-x: center;
    overflow: hidden;
}
.zixun_bg{
	width: 100%;
	height:140px ;
	background: #fff;
	padding-top: 10px;
}
.xukezheng_box{
	width: 100%;
	height: 774px;
	background: #fff;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 50px;
}
.one_policy1{
    right: 20px!important;
}
.commit_box_btn{
    height: 160px;
    background-color: #ffffff;
}
/*聚到企服郑重承诺   end*/
/* <!-- 聚到企服实力见证 start --> */
.DGG_strength{
    padding: 60px;
    background-color: #e4ecf7;
}
/* <!-- 聚到企服实力见证 end --> */